Bug 32433 - UCC UDM module "image" has wrong description
UCC UDM module "image" has wrong description
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: UCS Integration
unspecified
Other Linux
: P5 normal
: UCC 2.0
Assigned To: Moritz Muehlenhoff
Erik Damrose
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 11:18 CEST by Ingo Steuwer
Modified: 2014-06-12 09:19 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ingo Steuwer univentionstaff 2013-08-30 11:18:01 CEST
The UDM Module "settings/ucc-image" is described as "UCC session script" if opened in UMC.
Comment 1 Moritz Muehlenhoff univentionstaff 2013-12-16 12:11:00 CET
Simple fix
Comment 2 Moritz Muehlenhoff univentionstaff 2014-03-27 08:54:35 CET
Fixed in revision 48800
Comment 3 Erik Damrose univentionstaff 2014-04-04 15:59:11 CEST
reopen: Please also update the translation file
Comment 4 Moritz Muehlenhoff univentionstaff 2014-04-09 10:10:06 CEST
The fuzzy gettext string was fixed.
Comment 5 Erik Damrose univentionstaff 2014-04-09 10:26:42 CEST
Verified: translation updated
Comment 6 Moritz Muehlenhoff univentionstaff 2014-06-12 09:19:33 CEST
UCC 2.0 has been released:
 http://docs.univention.de/release-notes-ucc-2.0.html

If this error occurs again, please use "Clone This Bug".